<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./CSS/bootstrap.min.css">
    <link rel="stylesheet" href="./CSS/style.css">
    <link rel="icon" type="image/png" href="Images/logo2.png"/>
    <title>Easy Parking</title>
</head>

<body style="background-color:#fada07;">
    <header class="shadow">
        <div class="header-content d-flex justify-content-center p-2">
            <img src="./Images/logo.png" alt="" id="header-logo">
            <div id="header-msg" class="ml-5 align-self-center">Easy Parking G4 </div>            
        </div>
    </header>
    <div class="form-container mt-5">
        <form class="w-50 mx-auto" id="entryForm">            
            <div class="form-group">
                <center><a href="https://www.configuroweb.com/desarrollo/"><img src="./Images/logo.png" width=210 alt="logo configuroweb"></center></a></br></br>
                <label for="owner">Tipo Vehículo:</label>
                <input type="text" class="form-control rounded-0 shadow-sm" id="owner" placeholder="Tipo de Vehículo">
            </div>
            <div class="form-group">
                <label for="licensePlate">Placa:</label>
                <input type="text" class="form-control rounded-0 shadow-sm" id="licensePlate" placeholder="Ingrese Placa">
            </div>
            <div class="form-group">
                <label for="entryDate">Fecha:</label>
                <input type="date" class="form-control rounded-0 shadow-sm" id="entryDate">
            </div>
            <div class="row">
                <div class="col-6">
                    <label for="entryTime">Hora de Entrada:</label>
                    <input type="time" class="form-control rounded-0 shadow-sm" id="entryTime">
                </div>
                <div class="col-6">
                    <label for="exitTime">Hora de Salida:</label>
                    <input type="time" class="form-control rounded-0 shadow-sm" id="exitTime">
                </div>
            </div>
            <button type="submit" class="btn mx-auto d-block mt-5 rounded-0 shadow" id="btnOne">Agregar Carro</button>
        </form>
    </div>
    <div class="table-container mt-5 mb-5 w-75 mx-auto" >
            <h5 class="text-center mb-3">Buscar Vehículo</h5>
            <input type="text" class="w-100 mb-3" id="searchInput" placeholder="Búsqueda...">
            <table class="table table-striped shadow " id="parkingTable">
                    <thead class="text-white" id="tableHead">
                      <tr>
                        <th scope="col">Tipo Vehículo</th>
                        <th scope="col">Placa</th>
                        <th scope="col">Fecha</th>
                        <th scope="col">Hora de Entrada</th>
                        <th scope="col">Hora de Salida</th>
                        <th scope="col">Acción</th>
                      </tr>
                    </thead>
                    <tbody id="tableBody">
                     
                    </tbody>
                  </table>
    </div>

    <script src="./JS/bootstrap.min.js"></script>
    <script src="./JS/core.js"></script>
</body>

</html>